
#wb_header { height: 116px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
#wb_main { height: 2500px; padding-bottom: 35px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat scroll center top; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
body { background: #06bf18 url("gallery/man.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1232px; min-height: 2676px; }
.wb_cont_inner { width: 1232px; }
.wb_cont_bg { width: 1232px; margin-left: -616px; }
.root { height: 2641px; overflow: visible; min-height: 2676px; }
#wb_element_instance54 { top: 0px; left: 350px; min-width: 460px; width: 460px; min-height: 36px; height: 36px; display: block; z-index: 182; }
#wb_element_instance54 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance54, #wb_element_instance54 ul { text-align: center; }
#wb_element_instance54 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance54 li { margin: 0px 0px 0px 30px; }
#wb_element_instance54 li a { text-transform: lowercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 14px 'PT Sans Caption',sans-serif; text-decoration: none; color: #242424; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance54 li.over > a, #wb_element_instance54 li:focus > a { border: 0px none #000000; font: normal bold 14px 'PT Sans Caption',sans-serif; text-decoration: underline; color: #094a9e; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance54 li.active > a { border: 0px none #000000; font: normal bold 14px 'PT Sans Caption',sans-serif; text-decoration: none; color: #c9be42; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance54:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance54:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance54:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance55 { top: 20px; left: 430px; min-width: 390px; width: 390px; min-height: 70px; height: 70px; display: block; z-index: 71; }
#wb_element_instance55 img { width: 390px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { top: 0px; left: -90px; min-width: 1400px; width: 1400px; min-height: 110px; height: 110px; display: block; z-index: 67; }
#wb_element_instance56 > .wb_shp { background: #4423eb none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.85; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1400px; height: 110px; }
#wb_element_instance57 { top: 30px; left: 420px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 73; }
#wb_element_instance58 { top: 0px; left: -100px; min-width: 1490px; width: 1490px; min-height: 60px; height: 60px; display: block; z-index: 70; }
#wb_element_instance58 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.85; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1490px; height: 60px; }
#wb_element_instance59 { top: 30px; left: 610px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 179; }
#wb_element_instance60 { top: 30px; left: 710px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 180; }
#wb_element_instance61 { top: 20px; left: 20px; min-width: 64px; width: 64px; min-height: 30px; height: 30px; display: block; z-index: 181; }
#wb_element_instance62 { top: 1250px; left: 750px; min-width: 240px; width: 240px; min-height: 90px; height: 90px; display: block; z-index: 84; }
#wb_element_instance63 { top: 1250px; left: 381px; min-width: 250px; width: 250px; min-height: 90px; height: 90px; display: block; z-index: 90; }
#wb_element_instance64 { top: 250px; left: 680px; min-width: 320px; width: 320px; min-height: 72px; height: 72px; display: block; z-index: 105; }
#wb_element_instance65 { top: 70px; left: 100px; min-width: 990px; width: 990px; min-height: 2360px; height: 2360px; display: block; z-index: 153; }
#wb_element_instance66 { top: 1420px; left: 700px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 132; }
#wb_element_instance66 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 2380px; left: 230px; min-width: 760px; width: 760px; min-height: 48px; height: 48px; display: block; z-index: 155; }
#wb_element_instance68 { top: 70px; left: 320px; min-width: 590px; width: 590px; min-height: 24px; height: 24px; display: block; z-index: 157; }
#wb_element_instance69 { top: 2450px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance70 { top: 80px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
